uuid: c9909463-5405-40e0-acc2-56ce37d81087
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.field.commerce_product_variation.default.weight
  module:
    - commerce_price
    - physical
_core:
  default_config_hash: tPYXAFcoBHG1jtgfl021t-ns7EE7da_S-o2zfS7aLUQ
id: commerce_product_variation.default.default
targetEntityType: commerce_product_variation
bundle: default
mode: default
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  price:
    type: commerce_price_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  sku:
    type: string_textfield
    weight: -4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    weight: 10
    settings:
      display_label: true
    third_party_settings: {  }
    region: content
  weight:
    type: physical_measurement_default
    weight: 91
    settings:
      default_unit: ''
      allow_unit_change: true
    third_party_settings: {  }
    region: content
hidden:
  created: true
  uid: true
